@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#gHeader {
	margin-bottom: 0;
}

#pagePath {
	margin-bottom: 20px;
	line-height: 1;
}

#main .comTtl {
	margin-bottom: 20px;
}

#main h2 {
	padding: 7px 10px;
	font-size: 15px;
	background-color: #FFCC00;
	border-radius: 3px 3px 0 0;
}

#main .tabPanel {
	margin: 0 10px 15px;
	border: none;
}

#main .tabPanel .comTabUl {
	border-bottom: 2px solid #D7382B;
}

#main .tabPanel .comTabUl li {
	margin: 0 5px 0 0;
	width: auto;
	vertical-align: middle;
}

#main .tabPanel .comTabUl li a {
	padding: 0;
	display: table;
}

#main .tabPanel .comTabUl li a span {
	padding: 8px 7px 6px;
	display: table-cell;
	font-size: 9px;
	vertical-align: middle;
}

#main .tabPanel .comTabUl li:first-child a span {
	padding: 3px 15px 0 12px;
}

#main h3 {
	margin-bottom: 15px;
}

#main h3 img {
	width: 100%;
}

#main .imgBox {
	margin: 0 10px 24px;
}

#main .imgBox .photoBox {
	margin-top: 4px;
	width: 48%;
	float: right;
}

#main .imgBox .photoBox img {
	width: 100%;
}

#main .imgBox .textBox p {
	font-size: 12px;
	line-height: 1.8;
}